/* arxiu d'estils per la pantalla de gestioUsuari*/

.password_card {
    margin-top: 10%;
    margin-bottom: auto;
    background: white;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
    width: 600px;
}

.containerP{
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media screen and (max-width:991px) {
    .inputCont {
        margin-top: 5%;
    }

    .password_card {
        width: 100%;
    }

    .inputsP{
        margin-left: 15px;
    }
}

@media screen and (max-width:884px) {
    .inputCont {
        margin-top: 5%;
    }

    .password_card {
        width: 100%;
    }
}

@media screen and (max-width:360px) {
    .inputCont {
        margin-top: 5%;
    }

    .password_card {
        width: 100%;
    }
}
